<DialogueContext.PU_GENPILOT2_CV_Escort_QTravelDest_Next_IG_002_SendingYouThe __id="dfda6155-76d0-433a-8804-c6ecb10fa80c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Escort_QTravelDest_Next_IG_002_SendingYouThe" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Escort_QTravelDest_Next_IG_002_SendingYouThe" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Escort_QTravelDest_Next_IG_002_SendingYouThe>